h1 {
  background: yellow;
  padding: 20px 20px 20px 80px;
}
h2 {
  background: orange;
  padding-left: 120px;
}

#body1 {
  color: #000;
  font-size: 14px;
  margin: 0px;
  padding: 5px;
  text-align: justify;
  line-height: 130%;
  font-family: arial, helvetica, sans-serif;
  background-color: #cc99;
}
p6 {
  margin: 10;
}
/*titulo */
#header2 {
  color: #fff;
  margin: 0px 0px 0px 0px;
  padding: 5px;
  border-color: #b1c3e7;
  border-width: 0px 0px 0px 0px;
  border-style: solid;
  background-color: #b1c3e7;
  font-size: 15px;
  font-weight: 900;
}
/*contenedor total de la noticia*/
#maincontent {
  background-color: #fff;
  margin: 0;
  padding: 0px;
  border-radius: 10px; /* CSS3 */
  behavior: url(border-radius.htc); /* Para IE */

  border-style: solid;
  border-color: #b1c3e7;
  border-width: 5px 5px 5px 5px;
}
